Subject: Default has implications on taxes

From: Alleviate Past Tuition Fees <[email-masked]>
Date: Fri, 16 Jan 2015 09:59:43 -0800

Announcement of Obama's Loan Forgiveness Program
Issued to: [email-masked]

Summary:
.................................................
 
1. Dissolve previous Student Loan Debt
2. Student Loan Reforms
3. Be discharged of liability w/out paying entire amount

Ietf-dkim-archive, view your eligibility below:

http://www.mort-reviews.com/indiums/amoretto/foams/uncles.php 
[Relief: e517179bf70eb6073f19110e9e914f80-Jan16-2015]

Terminal Report Gateways|2417 E. Montana Ave_N a m p a|ID|Eight-three-six-eight-six
Remove-Options: http://www.mort-reviews.com/flappier/marquess/lathers/reverses.html
Wow I'm 41 and my whole life I have gotten bored with pretty much everything. I get bored with things so easily that its frust. I always thought it was something to do with the many blows to the head I had received when i was younger (nothing sinister I might add, just unlucky - hit with rocks, boulders dropped on my head, serious car crash at 6 months old (i wasn't driving)). 
Ironically I know I will get bored with this forum, but I can't help it...
I have lived in 7 cities/towns in 2 countries, 5 schools (not by choice), moved 32 times, had 12 main jobs... you get the picture. 
I have had countless hobbies/interests - some simple and some more involved. I get the high from starting but some lose interest and become bored. I sometimes try to force myself to carry on but still give up.
I have spent years trying to understand what it might be. I have to admit that as the years have passed I have become more detached with my feelings (actually, I control them more).
With what I have read from others in this thread there is too much I can relate to for this not to explain things - even down to the wanting to figure things out and create the solutions but not actually do the leg work
The only consistent thing throughout the years is my drawing. I do find it hard to complete drawings sometimes but 90% of them get completed...
Anyway, i felt compelled to write this and it's comforting to know that I am not the only one out there 
I am currently creating my own Business Consultancy company which when I think about it after reading this would suit me to the ground...
Hey, So I am 26 years old, and a lot of these posts describe exactly how I am feeling, and it's getting really tough mentally. "Jack of all trades, Master of none" is how I have felt since I was in high school. This was mostly with sports, but as I've gotten older, I've thought more and more of what I wanted to do and I feel like all I want to do is learn new things. I've been to College for 3 different programs and I haven't finished any of them. I love video games and play a lot of them, but I'll rarely get to the end. I feel like I have the ability to do anything in the world I want, and want to go back to school to study Astrophysics. But then I'll watch a movie, or cinematic in a video game, and I decide that I want to be an Animator for Film or Games. This pattern is reoccurring and I become scared to commit to something because I fear I will change my mind and decide I want to go a different way. I don't know what is wrong with me, or what to do about it. The worst part is tha
 t I know what my problem is, but feel helpless to change the way I naturally am.